Get available connectors

Base URL
https://{kibana_url}
  • GET /api/workflows/connectors
  • GET /s/{space_id}/api/workflows/connectors
Auth

Retrieve the Kibana action connectors that can be used in workflow steps, grouped by connector type. Each type includes its configured instances and availability status.

Required authorization

Privileges workflowsManagement:read

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Response

200

Indicates a successful response

application/json
Base URL
https://{kibana_url}